@charset "UTF-8";

/* -----------------------------
  共通バナー
----------------------------- */

@media all and (min-width: 768px), print {
  .p-page-banner-list {
    display: flex;
    flex-direction: column;
    gap: calc(40 / var(--font-size) * 1rem);
    margin-top: calc(50 / var(--font-size) * 1rem);
  }
  .p-page-banner {
    background-color: var(--sub-color-03);
    border-radius: calc(20 / var(--font-size) * 1rem);
    overflow: hidden;
    position: relative;
  }
  .p-page-banner__link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
  }
  .p-page-banner__link:before {
    content: "";
    background-color: var(--main-color);
    border-radius: 100%;
    display: block;
    max-width: calc(24 / var(--font-size) * 1rem);
    width: 100%;
    height: calc(24 / var(--font-size) * 1rem);
    position: absolute;
    top: 0;
    right: calc(25 / var(--font-size) * 1rem);
    bottom: 0;
    margin: auto 0;
  }
  .p-page-banner__link:after {
    content: "";
    border: calc(2 / var(--font-size) * 1rem) solid var(--color-white);
    border-color: var(--color-white);
    border-left: 0;
    border-bottom: 0;
    display: block;
    max-width: calc(7 / var(--font-size) * 1rem);
    width: 100%;
    height: calc(7 / var(--font-size) * 1rem);
    position: absolute;
    top: 0;
    right: calc(35 / var(--font-size) * 1rem);
    bottom: 0;
    margin: auto 0;
    transform: rotate(45deg);
  }
  .p-page-banner__inner {
    position: relative;
    z-index: 10;
  }
  .p-page-banner__header {
    background: linear-gradient(90deg, #effcbb 0%, #c7f3c8 100%);
    padding: calc(26 / var(--font-size) * 1rem) calc(18 / var(--font-size) * 1rem);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .p-page-banner__title {
    font-size: calc(26 / var(--font-size) * 1rem);
    font-weight: 700;
    color: var(--main-color);
    line-height: 1;
  }
  .p-page-banner__body {
    padding: calc(24 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem);
  }
  .p-page-banner__text-wrap {
    min-height: calc(53 / var(--font-size) * 1rem);
  }
  .p-page-banner__text {
    font-size: calc(17 / var(--font-size) * 1rem);
    font-weight: 700;
    text-align: center;
  }
  .p-page-banner__text--s {
    font-size: calc(14 / var(--font-size) * 1rem);
  }
  .p-page-banner__button__text {
    font-size: calc(14 / var(--font-size) * 1rem);
    font-weight: 700;
    color: var(--main-color);
    text-align: center;
    line-height: 1.6;
  }
  .p-page-banner__button {
    max-width: calc(388 / var(--font-size) * 1rem);
    width: 100%;
    margin-top: calc(11 / var(--font-size) * 1rem);
    margin-left: auto;
    margin-right: auto;
  }
  .p-page-banner__button .c-btn {
    margin-top: calc(8 / var(--font-size) * 1rem);
  }
  .p-page-banner__button .c-btn__inner {
    min-height: calc(62 / var(--font-size) * 1rem);
  }

  .p-page-banner__bg {
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    position: absolute;
  }

  /**************************************/
  .p-page-banner.--banner-simulation {
    padding: calc(34 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem);
    background: linear-gradient(90deg, #e0ffd3 0%, #f7ffe9 100%);
  }
  .p-page-banner.--banner-simulation .p-page-banner__header {
    padding: 0;
    background: transparent;
  }
  .p-page-banner.--banner-simulation .p-page-banner__body {
    padding: 0;
    margin-top: calc(0 / var(--font-size) * 1rem);
  }
  .p-page-banner.--banner-simulation .p-page-banner__text {
  }
  .p-page-banner.--banner-simulation .p-page-banner__button {
    margin-top: calc(12 / var(--font-size) * 1rem);
  }
  .p-page-banner.--banner-simulation .p-page-banner__bg.--bg-01 {
    background-image: url(/assets/img/application-for-issuance/common/img_simulation_01_pc.png);
    max-width: calc(256 / var(--font-size) * 1rem);
    width: 100%;
    height: calc(197 / var(--font-size) * 1rem);
    top: 0;
    left: 0;
  }
  .p-page-banner.--banner-simulation .p-page-banner__bg.--bg-02 {
    background-image: url(/assets/img/application-for-issuance/common/img_simulation_02_pc.png);
    max-width: calc(256 / var(--font-size) * 1rem);
    width: 100%;
    height: calc(193 / var(--font-size) * 1rem);
    top: 0;
    right: calc(12 / var(--font-size) * 1rem);
  }
  /**************************************/
  .p-page-banner.--banner-tool {
    padding: calc(34 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem);
    background: var(--sub-color-03);
  }
  .p-page-banner.--banner-tool .p-page-banner__header {
    padding: 0;
    background: transparent;
  }
  .p-page-banner.--banner-tool .p-page-banner__body {
    padding: 0;
    margin-top: calc(0 / var(--font-size) * 1rem);
  }
  .p-page-banner.--banner-tool .p-page-banner__text {
  }
  .p-page-banner.--banner-tool .p-page-banner__button {
    margin-top: calc(27 / var(--font-size) * 1rem);
  }
  .p-page-banner.--banner-tool .p-page-banner__bg.--bg-01 {
    background-image: url(/assets/img/application-for-issuance/common/img_tool_01_pc.png);
    max-width: calc(244 / var(--font-size) * 1rem);
    width: 100%;
    height: calc(194 / var(--font-size) * 1rem);
    bottom: calc(0 / var(--font-size) * 1rem);
    left: 0;
  }
  .p-page-banner.--banner-tool .p-page-banner__bg.--bg-02 {
    background-image: url(/assets/img/application-for-issuance/common/img_tool_02_pc.png);
    max-width: calc(264 / var(--font-size) * 1rem);
    width: 100%;
    height: calc(242 / var(--font-size) * 1rem);
    top: 0;
    right: calc(1 / var(--font-size) * 1rem);
  }
}

@media all and (max-width: 767px) {
  .p-page-banner-list {
    display: flex;
    flex-direction: column;
    gap: calc(40 / var(--font-size) * 1rem);
    margin-top: calc(50 / var(--font-size) * 1rem);
  }
  .p-page-banner {
    background-color: var(--sub-color-03);
    border-radius: calc(20 / var(--font-size) * 1rem);
    overflow: hidden;
    position: relative;
  }
  .p-page-banner__link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
  }
  .p-page-banner__link:before {
    content: "";
    background-color: var(--main-color);
    border-radius: 100%;
    display: block;
    max-width: calc(24 / var(--font-size) * 1rem);
    width: 100%;
    height: calc(24 / var(--font-size) * 1rem);
    position: absolute;
    top: 0;
    right: calc(25 / var(--font-size) * 1rem);
    bottom: 0;
    margin: auto 0;
  }
  .p-page-banner__link:after {
    content: "";
    border: calc(2 / var(--font-size) * 1rem) solid var(--color-white);
    border-color: var(--color-white);
    border-left: 0;
    border-bottom: 0;
    display: block;
    max-width: calc(7 / var(--font-size) * 1rem);
    width: 100%;
    height: calc(7 / var(--font-size) * 1rem);
    position: absolute;
    top: 0;
    right: calc(35 / var(--font-size) * 1rem);
    bottom: 0;
    margin: auto 0;
    transform: rotate(45deg);
  }
  .p-page-banner__inner {
    position: relative;
    z-index: 10;
  }
  .p-page-banner__header {
    background: linear-gradient(90deg, #effcbb 0%, #c7f3c8 100%);
    padding: calc(20 / var(--font-size) * 1rem) calc(18 / var(--font-size) * 1rem);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .p-page-banner__title {
    font-size: calc(20 / var(--font-size) * 1rem);
    font-weight: 700;
    color: var(--main-color);
    line-height: 1;
  }
  .p-page-banner__body {
    padding: calc(24 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem);
  }
  .p-page-banner__text-wrap {
    min-height: calc(53 / var(--font-size) * 1rem);
  }
  .p-page-banner__text {
    font-size: calc(15 / var(--font-size) * 1rem);
    font-weight: 700;
    text-align: center;
  }
  .p-page-banner__text--s {
    font-size: calc(13 / var(--font-size) * 1rem);
  }
  .p-page-banner__button__text {
    font-size: calc(13 / var(--font-size) * 1rem);
    font-weight: 700;
    color: var(--main-color);
    text-align: center;
    line-height: 1.6;
  }
  .p-page-banner__button {
    max-width: calc(388 / var(--font-size) * 1rem);
    width: 100%;
    margin-top: calc(11 / var(--font-size) * 1rem);
    margin-left: auto;
    margin-right: auto;
  }
  .p-page-banner__button .c-btn {
    margin-top: calc(8 / var(--font-size) * 1rem);
  }
  .p-page-banner__button .c-btn__inner {
    min-height: calc(58 / var(--font-size) * 1rem);
  }

  .p-page-banner__bg {
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
    position: absolute;
  }

  /**************************************/
  .p-page-banner.--banner-simulation {
    padding: calc(63 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem) calc(26 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem);
    background: linear-gradient(90deg, #e0ffd3 0%, #f7ffe9 100%);
  }
  .p-page-banner.--banner-simulation .p-page-banner__header {
    padding: 0;
    background: transparent;
  }
  .p-page-banner.--banner-simulation .p-page-banner__body {
    padding: 0;
    margin-top: calc(0 / var(--font-size) * 1rem);
  }
  .p-page-banner.--banner-simulation .p-page-banner__text {
    line-height: 1.6;
  }
  .p-page-banner.--banner-simulation .p-page-banner__button {
    margin-top: calc(12 / var(--font-size) * 1rem);
  }
  .p-page-banner.--banner-simulation .p-page-banner__bg.--bg-01 {
    background-image: url(/assets/img/application-for-issuance/common/img_simulation_01_sp.png);
    max-width: calc(100% / var(--font-size) * 1rem);
    width:100%;
    height: 100%;
    top:0;
    left:0;
  }
  /**************************************/
  .p-page-banner.--banner-tool {
    padding: calc(63 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem) calc(26 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem);
    background: var(--sub-color-03);
  }
  .p-page-banner.--banner-tool .p-page-banner__header {
    padding: 0;
    background: transparent;
  }
  .p-page-banner.--banner-tool .p-page-banner__body {
    padding: 0;
    margin-top: calc(0 / var(--font-size) * 1rem);
  }
  .p-page-banner.--banner-tool .p-page-banner__text {
    font-size: calc(15 / var(--font-size) * 1rem);
    line-height: 1.6;
  }
  .p-page-banner.--banner-tool .p-page-banner__button {
    margin-top: calc(12 / var(--font-size) * 1rem);
  }
  .p-page-banner.--banner-tool .p-page-banner__bg.--bg-01 {
    background-image: url(/assets/img/application-for-issuance/common/img_simulation_03_sp.png);
    max-width: calc(100% / var(--font-size) * 1rem);
    width:100%;
    height: 100%;
    top:0;
    left:0;
  }
}

/* -----------------------------
  TOPに戻る
----------------------------- */

@media all and (min-width: 768px), print {
  .top-return-button {
    max-width: calc(388 / var(--font-size) * 1rem);
    width: 100%;
    margin-top: calc(64 / var(--font-size) * 1rem);
    margin-left: auto;
    margin-right: auto;
  }
  .top-return-button .c-btn__link{
    background-color: var(--sub-color-03);
    color:var(--main-color);
  }
  .top-return-button .c-btn__inner {
    min-height: calc(62 / var(--font-size) * 1rem);
  }
  .top-return-button .c-btn__arrow__icon svg,
  .top-return-button .c-btn__arrow__icon img{
    fill:var(--main-color);
  }
}

@media all and (max-width: 767px) {
  .top-return-button {
    max-width: calc(297 / var(--font-size) * 1rem);
    width: 100%;
    margin-top: calc(44 / var(--font-size) * 1rem);
    margin-left: auto;
    margin-right: auto;
  }
  .top-return-button .c-btn__link{
    background-color: var(--sub-color-03);
    color:var(--main-color);
  }
  .top-return-button .c-btn__inner {
    min-height: calc(58 / var(--font-size) * 1rem);
  }
  .top-return-button .c-btn__arrow__icon svg,
  .top-return-button .c-btn__arrow__icon img{
    fill:var(--main-color);
  }
}
